<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false">
        <ResultCond name="error" next="${state.exit.1}"/>
	<ResultCond name="cancel" next="${state.failed}"/>
	<ResultCond name="ok" next="${state.done}" />
	<Response value="AUTH_CONTINUE">
		<Gui name="fido2_auth" label="title.login.fido2">
		</Gui>
<!-- does this realy do something ? -->
                <Arg name="fido2UserVerification" value="required"/>
	</Response>
	<property name="parameter.cancel" value="OnCancel_Dispatch"/>
	<property name="parameter.fido" value="${param.fido2.serviceAndPort:fido2:9443}"/>
    <property name="parameter.rpId" value="${param.rpId:auth.agov.admin.ch}"/>
	<property name="scriptTraceGroup"  value="AGOV-ACCT"/>
	<property name="script" value="file:///var/opt/nevisauth/default/conf/fido2_auth.groovy"/>
</AuthState>